youtube_iframe_interop 0.1.0

Dart js
Flutter web

Youtube Iframe API interop

Stable versions of youtube_iframe_interop

Version Uploaded Documentation Archive
0.1.0 Feb 6, 2019 Go to the documentation of youtube_iframe_interop 0.1.0 Download youtube_iframe_interop 0.1.0 archive
0
likes
70
pub points
49%
popularity

Publisher

lefty.io

Youtube Iframe API interop

Homepage

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dart_browser_loader, js

More

Packages that depend on youtube_iframe_interop